@charset "UTF-8";

/*--------------common------------*/

#wrap {
	position: static;
}

.type_ttl {
	margin: 20px 0 15px;
	font-size: 22px;
	font-weight: bold;
}
.note {
	margin: 30px 0;
	font-size: 14px;
}

	@media screen and (max-width:767px){

	#main .products_ttl{
		margin-bottom: 0;
	}

	#main .category_ttl{
		margin-top: 0;
	}

	}/* --- max-width:767px */

/*--------------mv------------*/

.mv .lead{
	font-size: 16px;
	margin-top: 20px;
}

.mv img{
	width: 100%;
}

	@media screen and (max-width:767px){

	.mv .lead{
		font-size: 14px;
		margin-top: 0;
		padding: 20px 3%;
	}

	}/* --- max-width:767px */

/*--------------caseBlock------------*/

.caseBlock .category_ttl{
	margin: 25px 0 0 !important;
}

.caseBlock ul.caseBox:after{
	content: "";
    clear: both;
    display: table;
}

.caseBlock ul.caseBox li{
	width: 50%;
	float: left;
	box-sizing: border-box;
	font-size: 15px;
}
.caseBlock ul.caseBox li:nth-child(-n + 2){border-bottom: 2px dotted #e6e6e6;}

.caseBlock ul.caseBox li .outer{
	padding: 60px 25px 25px;
	position: relative;
}

.caseBlock ul.caseBox .img img{
	width: 100%;
}

.caseBlock ul.caseBox li .ttl{
	content: '';
	position: absolute;
	display: block;
	top: 30px;
	left: 0;
	width: 79px;
	height: 79px;
}
.caseBlock ul.caseBox li:nth-child(1) .ttl{background: url(/products/other/biz/img/icon_case01.png) no-repeat center;background-size: contain;}
.caseBlock ul.caseBox li:nth-child(2) .ttl{background: url(/products/other/biz/img/icon_case02.png) no-repeat center;background-size: contain;}
.caseBlock ul.caseBox li:nth-child(3) .ttl{background: url(/products/other/biz/img/icon_case03.png) no-repeat center;background-size: contain;}
.caseBlock ul.caseBox li:nth-child(4) .ttl{background: url(/products/other/biz/img/icon_case04.png) no-repeat center;background-size: contain;}

.caseBlock ul.caseBox li .ttl span{
	display: none;
}

.caseBlock ul.caseBox li .txt{
	margin-top: 20px;
	font-size: 16px;
}

	@media screen and (max-width:767px){

	.caseBlock{
		padding: 0 3%;
	}

	.caseBlock .category_ttl{
		margin: 0 0 0 !important;
	}

	.caseBlock ul.caseBox li{
		width: 100%;
		float: none;
		font-size: 14px;
		display: block;
		border-bottom: 2px dotted #e6e6e6;
		min-height: 160px !important;
	}

	.caseBlock ul.caseBox li .outer{
		padding: 15px 0;
	}

	.caseBlock ul.caseBox li .ttl{
		content: '';
		position: relative;
		display: block;
		top: 0;
		left: 0;
		width: auto;
		height: auto;
	}
	.caseBlock ul.caseBox li:nth-child(1) .ttl{background: none;}
	.caseBlock ul.caseBox li:nth-child(2) .ttl{background: none;}
	.caseBlock ul.caseBox li:nth-child(3) .ttl{background: none;}
	.caseBlock ul.caseBox li:nth-child(4) .ttl{background: none;}

	.caseBlock ul.caseBox li .ttl span{
		display: block;
		background: #effdfc;
		border-left: 2px solid #0991f2;
		color: #0991f2;
		padding: 3px 10px;
		font-size: 15px;
		font-weight: bold;
		margin-bottom: 10px;
	}

	.caseBlock ul.caseBox li .img{
		display: inline-block;
		max-width: 155px;
		float: right;
		width: 41.33vw;
		margin-left: 1em;
	}

	.caseBlock ul.caseBox li .txt{
		margin-top: 0;
		font-size: 14px;
	}

	}/* --- max-width:767px */

/*--------------menuBlock------------*/

.menuBlock{
	display: none;
}

	@media screen and (max-width:767px){

	.menuBlock{
		display: block;
	}

	.menuBlock a{
		display: block;
		background: #0991f2;
		color: #fff;
		font-size: 16px;
		font-weight: bold;
		border-bottom: 1px solid #fff;
		padding: 13px 10px 10px;
		position: relative;
	}

	.menuBlock a:after{
		content: "";
		position: absolute;
		right: 18px;
		top: 50%;
		margin-top: -4px;
		width: 16px;
		height: 9.5px;
		background: url(/products/other/biz/img/icon_anchor_arrow.png) no-repeat;
		background-size: contain;
	}

	}/* --- max-width:767px */

/*--------------stepArea------------*/

.stepArea .lead{
	font-size: 16px;
	margin-top: 24px;
}

#main .stepArea .category_ttl{
	margin-top: 50px;
}

	@media screen and (max-width:767px){

	.stepArea{
		margin-top: 30px;
	}

	#main .stepArea .category_ttl{
		margin-top: 0;
	}

	.stepArea .lead{
		font-size: 14px;
		padding: 0 3%;
	}

	}/* --- max-width:767px */

/*--------------stepList------------*/

.stepList{
	margin-top: 20px;
}

.stepList .step_ttl {
	padding: 4px 5px 8px;
	background: #0991f2;
}

.stepList .step_ttl em{
	display: inline-block;
	font-weight: bold;
	color: #fff;
	line-height: 1;
	font-size: 26px;
}

.stepList .step_ttl em.step{
	font-size: 22px;
	color: #fa9b01;
	background: #fff;
	padding: 5px 10px 0;
	line-height: 1;
	margin-right: 20px;
}

.stepList .step_ttl em.step span{
	font-size: 1.3em;
}

.stepList li {
	position: relative;
	margin-bottom: 46px;
	border: 2px solid #0991f2;
	background: #e5fcfc;
}
.stepList li:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	width: 52px;
	height: 28px;
	margin: 10px auto 0;
	background: url(/products/other/biz/img/icon_step_arrow.png) no-repeat;
	background-size: contain;
}
.stepList li:last-child:after {
	display: none;
}

.stepList .imgBlock {
	float: left;
	width: 237px;
	margin: 31px;
}
.stepList .imgBlock img{
	width: 100%;
}

.stepList .txtBlock {
	float: left;
	width: 380px;
	margin: 31px;
	margin-left: 0;
	font-size: 16px;
}
.stepList .txtBlock a {
	color: #006bb8;
}
.stepList p.note {
	margin-left: 12px;
	text-indent: -12px;
}
.stepList ul.note li {
	margin-left: 12px;
	text-indent: -12px;
	margin-bottom: 5px;
	border: none;
	border-radius: 0;
	background: none;
}
.stepList ul.note li:after {
	display: none;
}

/*--------------priceArea------------*/

.priceArea .type_ttl{
	background: #f5f5f5;
	padding: 5px 10px 3px;
}

.priceArea p{
	font-size: 16px;
	line-height: 1.6;
}

.priceArea .type_ttl{
	font-size: 20px;
}

.priceArea .type_ttl span{
	color: #0991f2;
	font-size: 22px;
}

.priceArea .txtBlock {
	margin-bottom: 30px;
	font-size: 18px;
}
.priceArea .example_ttl {
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
}
.priceArea p.note {
	margin-top: 10px;
	margin-left: 12px;
	text-indent: -12px;
	font-size: 13px;
}
.priceArea ul.note {
	margin: 0;
}
.priceArea ul.note li {
	margin-top: 10px;
	margin-left: 14px;
	text-indent: -14px;
	font-size: 13px;
}

/*--------------sliderBlock------------*/

.sliderBlock .lead{
	font-size: 15px;
}

.bx-wrapper{
	width: 100%;
	max-width: 680px !important;
	margin: 20px auto 0 !important;
	position: relative;
}

#slider{
	margin: auto;
}

#slider > li img{
	width: 100%;
}

#slider > li{
	margin: 0 10px;
	font-size: 13px;
}

#slider > li a{
	display: block;
}

#slider > li .name{
	margin-top: 5px;
	max-height: 3em;
}

#slider > li .price{
	margin-top: 1em;
}

#slider > li .price em{
	font-weight: bold;
}

.bx-prev{
	content: '';
	position: absolute;
	display: block;
	background: url(/products/other/biz/img/slider_prev.png) no-repeat center;
	top: 80px;
	left: -18px;
	width: 18px;
	height: 33px;
	background-size: contain;
	cursor: pointer;
}

.bx-next{
	content: '';
	position: absolute;
	display: block;
	background: url(/products/other/biz/img/slider_next.png) no-repeat center;
	top: 80px;
	right: -18px;
	width: 18px;
	height: 33px;
	background-size: contain;
	cursor: pointer;
}

.sliderBlock .link{
	text-align: right;
	margin-top: 20px;
}

.sliderBlock .link a{
	color: #006bb8;
	font-size: 20px;
	display: inline-block;
	padding-right: 30px;
	background: url(/img/common/s_icon_arrow.png) right center no-repeat;
	background-size: 10px;
	background-position: right 10px center;
}

	@media screen and (max-width:767px){

	.sliderBlock .lead{
		font-size: 14px;
		padding: 0 3%;
	}

	#slider{
		width: 100%;
		margin-top: 15px;
	}

	#slider > li{
		width: 100%;
		margin: 0 0;
		font-size: 13px;
		padding: 10px 3%;
		box-sizing: border-box;
		border-bottom: 2px solid #ddd;
		background: url(/img/common/s_icon_arrow.png) right center no-repeat;
		background-size: 10px;
		background-position: right 10px center;
	}
	#slider > li:first-child{border-top: 2px solid #ddd;}

	#slider > li a{
		padding-right: 40px;
	}

	#slider > li ul{
		display: table;
		width: 100%;
	}

	#slider > li ul li{
		display: table-cell;
		vertical-align: top;
	}

	#slider > li ul li:last-child{
		padding-left: 10px;
	}

	#slider > li .name{
		margin-top: 0;
		margin-bottom: 5px;
		font-weight: bold;
		font-size: 14px;
	}

	#slider > li .img{
		width: 24vw;
	}

	#slider > li .price{
		margin-top: 0;
	}

	#slider > li .price em{
		font-weight: bold;
	}

	.sliderBlock .link{
		padding: 0 3%;
		margin: 15px 0 30px;
	}

	.sliderBlock .link a{
		display: block;
		position: relative;
		padding: 12px;
		border: 1px solid #0991f2;
		text-align: center;
		border-radius: 4px;
		font-size: 14px;
		font-weight: bold;
		text-indent: -10px;
		text-decoration: none!important;
		color: #333;
		background: url(/img/common/s_icon_arrow.png) right center no-repeat;
		background-size: 10px;
		background-position: right 10px center;
	}

	}/* --- max-width:767px */

/*--------------accordion------------*/

.accFaq {
	margin-bottom: 40px;
}
.accFaq h3 {
	position: relative;
	display: flex;
	align-items: center;
	padding: 15.5px 30px;
	font-size: 16px;
	font-weight: bold;
	border-top: 1px solid #ddd;
	cursor: pointer;
}
.accFaq h3:after {
	content: '';
	position: absolute;
	width: 32px;
	height: 6px;
	right: 30px;
	top: 0;
	bottom: 0;
	margin: auto;
	background: #bbb;
	border-radius: 2px;
}
.accFaq li.closed h3:before {
	content: '';
	position: absolute;
	width: 6px;
	height: 32px;
	right: 43px;
	top: 0;
	bottom: 0;
	margin: auto;
	background: #bbb;
	border-radius: 2px;
}
.accFaq p {
	overflow: hidden;
	padding: 15.5px 30px;
	font-size: 16px;
	background: #f2f8e9;
	border-top: 1px solid #ddd;
	display: none;
}
.accFaq h3 span,
.accFaq p span {
	padding-right: 60px;
}
.accFaq p a {
	color: #006bb8;
}
.accFaq p span:first-child {
	float: left;
	width: 40px;
}
.accFaq p span:last-child {
	float: left;
	width: 490px;
}
.accFaq {
	border-bottom: 1px solid #ddd;
}

	@media screen and (max-width:767px){

	.type_ttl {
		font-size: 15px;
	}
	.note {
		margin: 20px 0;
		font-size: 12px;
	}

	/*--------------stepList------------*/

	.stepList {
		margin: 15px 15px;
	}
	.stepList li:after {
		width: 50px;
		height: 25px;
	}

	.stepList .step_ttl {
		padding: 8px 5px 12px;
		display:flex;
		align-items:center;
	}

	.stepList .step_ttl em{
		display: inline-block;
		font-weight: bold;
		color: #fff;
		font-size: 16px;
	}

	.stepList .step_ttl em.step{
		font-size: 15px;
		padding: 3px 10px 1px;
		margin-right: 5px;
	}

	.stepList .imgBlock {
		float: none;
		width: auto;
		margin: 20px;
	}
	.stepList .imgBlock p {
		width: 47%;
		margin: auto;
	}
	.stepList .txtBlock {
		float: none;
		width: auto;
		margin: 18px;
		font-size: 14px;
	}

	/*--------------priceArea------------*/

	.priceArea h3 {
		margin: 20px 15px 15px;
		font-size: 16px !important;
	}
	.priceArea p{
		font-size: 14px;
	}
	.priceArea .txtBlock {
		margin: 0 15px 10px;
		font-size: 14px;
	}
	.priceArea .imgBlockL {
		float: none;
		width: auto;
		margin: 20px 15px 0;
	}
	.priceArea .imgBlockR {
		float: none;
		width: auto;
		margin: 20px 15px 0;
	}
	.priceArea .example_ttl {
		padding: 4px 18.5px;
		font-size: 14px;
	}

	/*--------------accordion------------*/

	.accFaq h3 {
		padding: 6px 15px;
		font-size: 14px;
	}
	.accFaq h3 span,
	.accFaq p span {
		padding-right: 20px;
	}
	.accFaq h3 span img,
	.accFaq p span img {
		width: 30px;
		height: 30px;
	}
	.accFaq h3:after {
		right: 15px;
		width: 16px;
		height: 3px;
	}
	.accFaq li.closed h3:before {
		right: 21px;
		width: 3px;
		height: 16px;
	}
	.accFaq p {
		padding: 15px 15px;
		font-size: 14px;
	}
	.accFaq p span:first-child {
		width: auto;
	}
	.accFaq p span:last-child {
		width: 75%;
		padding: 0;
	}

	}/* --- max-width:767px */

/*--------------cvBlock------------*/
.cvBlock .cvArea .category_ttl {
	margin: 25px 0 20px !important;
}

.cvBlock .cv_ttl {
	margin-bottom: 20px;
	font-size: 22px;
	text-align: center;
}

@media screen and (max-width:767px) {

	.cvBlock .cvArea .category_ttl {
		margin: 0 auto 4% !important;
	}

	.cvBlock .cv_ttl {
		margin: 15px 4%;
		font-size: 16px;
	}
}